<?xml version="1.0" encoding="UTF-8"?>
<odoo>
    <!-- Tree View -->
    <record id="view_sos_vertical_domain_tree" model="ir.ui.view">
        <field name="name">sos_vertical_domain.tree</field>
        <field name="model">sos_vertical_domain</field>
        <field name="arch" type="xml">
            <tree>
                <field name="name"/>
                 </tree>
        </field>
    </record>

    <!-- Form View -->
    <record id="view_sos_vertical_domain_form" model="ir.ui.view">
        <field name="name">sos_vertical_domain.form</field>
        <field name="model">sos_vertical_domain</field>
        <field name="arch" type="xml">
            <form>
                <sheet>
       <h2 style="text-align: center;text-transform: uppercase;text-shadow: 1px 1p 1px #140718;color: #65407c;padding:5px;">Vertical/Domain Configuration</h2><hr></hr><br></br>  
         
                 <group>
                    <field name="name"/>
              
           
                        </group>
                  
                </sheet>
            </form>
        </field>
    </record>

    <!-- Action -->
    <record id="action_sos_vertical_domain" model="ir.actions.act_window">
        <field name="name">Vertical/Domain Configuration</field>
        <field name="res_model">sos_vertical_domain</field>
        <field name="view_mode">tree,form</field>
    </record>

    <!-- Menu -->
    <menuitem id="menu_sos_vertical_domain" name="CONFIGURATION" parent="sos_sales_menu_root" action="action_sos_vertical_domain" sequence="4" groups="sos_inventory.sos_finance_user,sos_inventory.sos_sales_user,sos_inventory.sos_management_user,sos_inventory.sos_ce_head,sos_inventory.sos_sales_reviewer,sos_inventory.sos_sales_sapl_user"/>
</odoo>
